package com.ruoyi.utils.lakala.test;

import com.lkl.laop.sdk.enums.FunctionCodeEnum;
import com.lkl.laop.sdk.request.V3CommRequest;

public class V3ExtendRequest extends V3CommRequest {
    @Override
    public FunctionCodeEnum getFunctionCode() {
        return null;
    }
}
